A {TEXT-DECORATION: none; font-weight: bold; font-family: Tahoma; font-size: 9pt;}
A.AA:hover {COLOR: #000000; BACKGROUND-COLOR: #3241A7}
.AA {WIDTH: 110px; COLOR: #000000; HEIGHT: 15px; BACKGROUND-COLOR: #2C43C9}
A.BB:hover {COLOR: #000000; BACKGROUND-COLOR: #2C43C9}
.BB {WIDTH: 214px; COLOR: #000000; HEIGHT: 15px; BACKGROUND-COLOR: #2C43C9}
.adr {font-weight: bold; font-family: Tahoma; font-size: 9pt; color: #000000}
.nad {font-weight: bold; font-family: Tahoma; font-size: 20pt; color: #000000}
.info {font-weight: normal; font-family: Tahoma; font-size: 7pt; color: #FFFFFF}
td {font-weight: bold; font-family: Tahoma; font-size: 9pt; color: #000000}
.tit {font-weight: bold; font-family: Tahoma; font-size: 14pt; color: #000000}
.on {font-weight: bold; font-family: Tahoma; font-size: 12pt; color: #000000}